<!DOCTYPE html>
<html lang="fr">
<head>
  <meta charset="utf-8"/>
  <title>Risque - BigData</title>
  <link rel = "stylesheet" type="text/css" href="../styles/styleAll.css" media="screen" />
  <link rel="stylesheet" href="../styles/stylePrint.css" type="text/css" media="print">
  <link rel ="icon" type="image/jpg" href = "../images/logo.png">
</head>
<body>

<header>
    
    <a href="../index.html"><img alt="logo big data" src="../images/logo.png" /></a>
    <!--Menu deroulant site-->
      <nav>
      <ul class="menu">
        <li><a href="presentation.html">Presentation</a>
        </li>
        <li><a href="#">Utilisation</a>
          <ul class="sousMenu">
            <li><a href = "les3v.html">Les 3V</a></li>
            <li><a href = "les5v.html">Les 5V</a></li>
          </ul>
        </li>
        <li><a href="#">Evolution</a>
          <ul class="sousMenu">
            <li><a href = "ev_informatique.html">Informatique</a></li>
            <li><a href = "ev_enjeux_economique.html">Enjeux economique</a></li>
            <li><a href = "ev_enjeux_politique.html">Enjeux politique</a></li>
            <li><a href = "ev_sante.html">Sante</a></li>
          </ul>
        </li>
        <li><a href="#">Risques</a>
          <ul class="sousMenu">
            <li><a href = "risk_personnel.html">Personnel</a></li>
            <li><a href ="risk_gouvernement.html">Gourvernemental</a></li>
          </ul>
        </li>
      </ul>

    </nav>
    
</header>
<!--Premiere section-->
<section>
    <h1>Les risques personnel</h1>
    <!--Pareil que la page les 3v.html-->
        <section class="reSection">
          <h2>Volume, Vitesse, Variété</h2>
            <p>
                Chaque personne, chaque minute dans le monde sont envoyés des milliers de données, 
                ces milliers de données deviennent des millions puis des milliards de données que 
                ça soit des photos, des mails des appels, des messages, des consultations sur le web.
                 Le regroupement de ces données peuvent d’ailleurs décrire et profiler une personne. 
                 Certes les entreprises tirent profils de cette masse de données mais elle fait comprendre 
                 aussi des risques inimaginables notamment les espionnages numériques comme le PRISM 
                 étant un programme américain à des fin de surveillance électronique à travers de 
                 la collectes de données numériques qui a été mis en place par la NSA. Même dans cette 
                 masse de données les entreprises doivent respectées la vie privée de chaque personnes 
                 grâce à la lois « informatiques et libertés » de 1995. De plus, toutes personnes 
                 doivent pouvoir avoir accès à ces données. Vous pouvez en savoir plus sur une 
                 autre page qu’on a créé à des fins d’études en septembre 2018, intitulée 
                 <a href="https://mi-phpmut.univ-tlse2.fr/~ambasse.djabiri/L2_2018/Semestre_1/siteB/">« Data Protection »</a>. 
                 En Europe le Règlement General européen sur la Protection de Données est mis en place afin 
                 que les entreprises n’excèdent pas l’atteinte de leurs objectifs. 
            </p>
        </section>
        <aside class="imageContenu">
          <img class="image" alt="GDPR" src = "../images/gdpr.jpg"/>
        </aside>
  
</section>


<footer>

    <div class =pied>
      <a href="aPropos.html">A propos de Big Data</a>
      <a href="contact.html">Contact</a>
      <a href="conditionsGen.html">Conditions Générales</a>
      <a href="#">Haut de page</a> 
  </div>
  </footer>

</body>

</html>